#changevision-icon-eye {
  border: none !important;
  font-size: 120%;
  /*color: white;*/
  border-color: none !important;
  align-self: center;
  cursor: pointer;
}
.nsr-normal-fontcolor:hover {
  color: white;
}
.nsr-bw-fontcolor:hover {
  color: black;
}';
#changevision-icon-eye:hover {
  /*color: white;*/
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.alertm_wrapper {
    font-size: xx-large;
}

html.blackAndWhiteVision {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);

}

.btnChangeVision {
  /*background: black;*/
}

#changeVisionPanel {
  position: sticky;
  top: 0px;
  z-index: 3000;
}

/* ----------------------------- Для alertBox --------------------------------*/
.alertm_overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 99998;
  background: rgba(51, 51, 51, 0.82);
  display: none;
}

.alertm_all {
  font-family: Arial;
  width: 396px;
  padding: 29px 43px;
  border-radius: .25rem;
  background: #fff;
  position: fixed;
  left: 50%;
  margin-left: -241px;
  top: 50%;
  z-index: 99999;
  border: 1px solid black;
}

.alertm_all a {
  font-weight: bold;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  text-decoration: underline;
  color: #0275d8;
}

.alertm_all a:hover {
  color: #222;
}

.alertm_h1 {
  color: #0275d8;
  font-size: 19px;
  margin-bottom: 15px;
}

.alertm_text {
  font-size: 16px;
  line-height: 23px;
}

.alertm_wrapper {}

.alertm_but {
  display: inline-block;
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .5rem 2rem;
  font-size: 1rem;
  border-radius: .25rem;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  color: #fff;
  background-color: #0275d8;
  border-color: #0275d8;
  display: block;
  margin-top: 25px;
  cursor: pointer;
}

.alertm_but:hover {
  color: #fff;
  background-color: #025aa5;
  border-color: #01549b;
}

a.alertm_close {
  color: red;
  text-decoration: none;
  position: absolute;
  right: 7px;
  top: 0px;
  font-size: 25px;
}